prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: ort SQL schema output library
Description: ort code generator library
URL: https://kristaps.bsd.lv/openradtool
Version: 0.14.1
Requires: ort = 0.14.1
Libs.private: 
Libs: -L${libdir} -lort-lang-sql
Cflags: -I${includedir}
